.container {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;

  &__ball {
    height: 200px;
    width: 200px;
    transition: 0.05s;

    &:hover {
      transform: scale(1.1);
    }
  }
}
